import {
  request
} from '../_utils/request';

/** 添加地址 */
export function addOrUpdateAddress(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `CustomerAddressApi/addOrUpdateCustomerAddress`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}